/*
Theme Name: Apprentice Challenge
Author: BraveWorld
Author URI: http://www.braveworld.co.nz/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

body {
letter-spacing: -0.5px;
}

/*Logo*/
.header-bar .branding, .mobile-header-bar .mobile-branding{
	position:absolute;
}
#phantom .logo-box{
	position: absolute;
	left: 0;
	bottom: -95px;
}
#phantom .with-logo{
	position: relative;
}
.branding a img, .branding img, #phantom .logo-box img {
    width: 150px;
}
.masthead, #phantom {
    border-bottom: 10px solid red !important;
}

/*menu*/
.main-nav > li:not(.wpml-ls-item) > a .menu-text{
	letter-spacing:2px;
}
/*main*/
.home .wpb_wrapper p{
	text-align:justify;
}
.fancy-title.entry-title::after {
    display: block;
    content: "";
    border-top: 1px solid red;
    margin: 10px auto -5px;
    width: 50%;
}
.fancy-title.entry-title span, .fancy-header h1 span, .fancy-header .fancy-subtitle span{
    color: #fff !important;
	text-shadow: 0 0 2px rgba(0,0,0,0.5);
	text-transform: uppercase;
}
.fancy-header .fancy-subtitle span {
	font-weight:normal !important;
}
/*Form Button*/
#main .gform_wrapper .gform_footer input.button {
    padding: 20px 40px;
    font: normal 22px / 16px "ASAP", Helvetica, Arial, Verdana, sans-serif;
    text-transform: uppercase;
}
.gform_footer input.button{
	background: #fd1e17;
	min-height: 54px;	
}
#gform_fields_1 input.datepicker{
	width:100%;
}
/*footer*/
#footer .wf-wrap, #footer .wf-container-footer {
	padding:0;
	width:100%;
	
}
#footer #custom_html-6 {
    margin-bottom: 30px;
}
#footer section, #footer .custom-html-widget{	
	margin-bottom:0;
}
#custom_html-6 .wpb_single_image.vc_align_left {
    margin:auto;
    text-align: center;
}
#custom_html-6 .slick-slide img {
    max-height: 100px;
    width: auto;
    margin: auto;
    display: block;
}
#custom_html-6  .slick-track {
    margin: auto;
}
#custom_html-6 .ult-carousel-wrapper {
    margin-bottom: 0;
    padding-bottom: 0;
}
#custom_html-6 {
    max-width: 1200px;
    margin: auto;
    display: block;
}
#custom_html-6 .owl-nav{
	visibility:hidden;
}
body .eapps-facebook-feed-inner {
    border-radius: 0;
}

.bottom-text-block > h5, .bottom-text-block > p {
    display: inline-block;
    vertical-align: middle;
}

input[type="text"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea, .wpcf7-number {
    color: #333;
    border-width: 1px;
    border-color: rgba(51,51,51,0.6);
    background-color: #fff;
    border-radius: 1px;
}
#main .gform_wrapper textarea, .gform_wrapper .top_label .gfield_label {
    font: normal 18px / 25px "Asap Condensed", Helvetica, Arial, Verdana, sans-serif;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    padding: 5px 10px;
}

/*Mobile*/
@media screen and (max-width: 767px) {
	/*forms*/
	.vc_col-xs-offset-2{
		margin-left:0;
	}
}
@media screen and (max-width: 778px) {
	/*header*/
	#fancy-header {
    min-height: 168px !important;
	}
	/*footer*/
	#custom_html-6{
    padding: 0 20px;
    float: right;
    max-height: 50px;
	}
.bottom-text-block > h5, .bottom-text-block > p {
        display: block;
}
}
